Upgrade Expat from 2.0.1 to 2.1.0 on the vendor branchvendor/EXPAT
treed2c222ad5a39cdab49e17b6c08e317dd66fa1e1f
drwxr-xr-x - contrib